=== debian/changelog ===
lockdaemon (0.0.6-1) unstable; urgency=low

  * Updated to PR1.2

 -- hopbeat <arek.stopczynski@gmail.com>  Sun, 22 Aug 2010 18:35:52 +0100
