=== debian/control ===
Source: lockdaemon
Section: user/system
Priority: optional
Maintainer: Arek Stopczynski <arek.stopczynski@gmail.com>
Uploaders: Arek Stopczynski <arek.stopczynski@gmail.com>
Build-Depends: debhelper (>= 5), libdbus-1-dev, libhal-dev, libx11-dev, libxtst-dev, libxi-dev, libqt4-core, libqt4-dev
Standards-Version: 3.7.2

Package: lockdaemon
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-phonon
Description: Play sounds and vibrate on keyboard slide and lock.
XSBC-Bugtracker: mailto:arek.stopczynski@gmail.com
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAKT2lDQ1BQaG90
 b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJC
 i4AUkSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OI
 isr74Xuja9a89+bN/rXXPues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQu
 QIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgABeNMLCADATZvAMByH/w/qQplc
 AYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAtAGAnf+bT
 AICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJ
 V2ZIALC3AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcq
 AAB4mbI8uSQ5RYFbCC1xB1dXLh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wA
 AKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+5c+rcEAAAOF0ftH+LC+z
 GoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk5NhK
 xEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc
 5o9H/LcL//wd0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+
 3zUAsGo+AXuRLahdYwP2SycQWHTA4vcAAPK7b8HUKAgDgGiD4c93/+8//Ueg
 JQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzABhzBBdzBC/xgNoRC
 JMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/ph
 CJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgx
 UopUIFVIHfI9cgI5h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQ
 ZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+Q8cwwOgYBzPEbDAuxsNCsTgsCZNj
 y7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhMWE7YSKggHCQ0
 EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMy
 J7mQAkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPk
 G+Qh8lsKnWJAcaT4U+IoUspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2h
 tlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdpr+h0uhHdlR5Ol9BX0svpR+iX
 6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZD5lvVVgq
 tip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtV
 qp1Q61MbU2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gs
 IWsNq4Z1gTXEJrHN2Xx2KruY/R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0
 TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllirSKtRq0frvTau7aedpr1F
 u1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79up+6Y
 nr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb
 8VFDXcNAQ6VhlWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN
 7ppSTbmmKaY7TDtMx83MzaLN1pk1mz0x1zLnm+eb15vft2BaeFostqi2uGVJ
 suRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lOk06rntZnw7Dxtsm2
 qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7Ry
 FDpWOt6azpzuP33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJ
 S4LLLpc+Lpsbxt3IveRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nyme
 WTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+BZ7XnIy9jL5FXrdewt6V3qvdh7xc+
 9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/0QCngCUBZwOJ
 gUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jO
 kc5pDoVQfujW0Adh5mGLw34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE
 3ptnMU85ry1KNSo+qi5qPNo3ujS6P8YuZlnM1VidWElsSxw5LiquNm5svt/8
 7fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIsOpZATIhOOJTwQRAqqBaMJfIT
 dyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5hCepkLxM
 DUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8e
 lQfJa7OQrAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zv
 n//tEsIS4ZK2pYZLVy0dWOa9rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vt
 V5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1dT1gvWd+1YfqGnRs+FYmK
 rhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aXDm4N
 2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLd
 tWHX+G7R7ht7vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvtt
 Xa1ObXHtxwPSA/0HIw6217nU1R3SPVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG
 4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKaRptTmvtbYlu6T8w+
 0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO
 32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7
 nLuarrlca7nuer21e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+
 cif9zsu72Xcn7q28T7xf9EDtQdlD3YfVP1v+3Njv3H9qwHeg89HcR/cGhYPP
 /pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i/suuFxYvfvjV
 69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98P
 T+R8IH8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAGYktHRAD/AP8A/6C9
 p5MAAAAJcEhZcwAACxMAAAsTAQCanBgAAAAHdElNRQfaBAMONS7sPX60AAAO
 C0lEQVRo3r1ae3Bc1Xn/fefeu6tda63XrmwsaVdePSz5AZINZoobBxhmiA3N
 kPAYMpkGE9KER1MKnXSakplCC4WOaYeHScwUY9MHhsEGTDCxJ4YpaSiGBFxP
 7VgPS9qVhPyQLa20euzjnvP1j3v37t3VGsmEdjU72rk699zv8fu+3+87K8KX
 9IqGI9ANg2TW1KaSST2dTesEEmz9Wfr9flleXp5VzJJlBn2Dw1/Kc+kLGRtp
 RH88BgBY3hCGpgmDIPy9sf5FACrXrbs8vOGqq5b5fT4vgzA2NjZ18MDBocHh
 +DCAZHvriunU7OysGvLJOLoRDUfQPxjH/8urKdIIAFgSCaMp0mi0t7RW68AK
 ANe9sGPn9p7evq7JyclEMpmcSiaT08lkcnpyMplMJBLjn3x65KO/efiRvwVw
 VaiyKrpyxYpANBzRivf+P3tF7QdEG8LUGm3yh6qqohv/8Cvf3LP39ddTqTQz
 M0spOZvNqpnZWZ6enuGp6WmemZnhTDarslmTlVI8eu787Nat//j0yhVt1y4N
 ButWNDV7G+vDX8iJBUOoKRxB32Ac0Uij8Hm9i4/3dNft2vXS3Zs3b/52TU1N
 lRDEE5OT9PFvfovhwUGcOTsK0zRBAMrKyrBk6RJuaorS5esuZ8PQKWuaiMVi
 /Ttf3PWzxx9/bO/6devOjJ49NzMwFEdTpBF9NkS/FAeWh8MYGBxEU0OYIERF
 XzzWcuTIfz/d3t52pWEYQgjBzzyzjd577z1WSlEmmwEYYGb7IQQSBK/XC49h
 8Hfu3EI3bt6E2VQKzJzdvfuVXd+767tbVzQ1f5Y1zZn+eGzBdaEtxIHExAQa
 6+qheYwAK1657+c///vOzo6NQmjo6u6m79yxhU6cOAEAJKUEgSCIQEQQQoAE
 gUAwlQnTNOndQ7/EB/91mK/+6lfJ6/GKNatXr21sjGpvv/VWt6/MN1VVUWEu
 tKi1+aMfQU20CpXeKu/vurvqntm27cHrr7/+Gx6PB/v378ejjz5GBEDXNdgB
 BxGBmSGlhGIG2c6AGcwWpBLj43To3UNYu3YthUI11Nzc3Hnm7Gj86KefxLxe
 7/RYIsFfGoSi4YgYGRmuvfX2b9/24s4Xn9Z1Da+/sY+3PfssGYYBIgHAMtQ0
 TSQS41hWV4/6+gZksxnEBgYwkUigqrq6YF+lFKRpYverr6CiYjGmpqbSwZqa
 Te2trUdSs+kEEeaF0YIcaKxv8MeGh9aMjJzaFwzW1Mbjg3TvvfdBEwSlGCAC
 wBAkcPU11+De++7lQPmigr3jg0O8deuT1NPVBRICdkIghIDX6+VXXt1NBODw
 4Y8PXX31xnuaG5fHTsYGzFz9fWEINdUvx+kzp2qe3fbcHeuvXH8dM7Sf/vRn
 PDg4RGSbKJVCdXU1P/EPT9BNN32dvR4PmaZEYmIilUpn2OPxaFUVFbR58yau
 a6inX73/K9Y0nZRSABjZTIZ0w0BbexuHQsFl8Vj8k67jx2PTqdl0YmLic+0T
 8znAQhrRpuZLOjo7rtKEpo8nxvHuoXeJBKAUQ4GRzWbx0ku7qLW1hQHQgQMH
 37/lmzf/+bduve2u22+55Xt33rHlJ8dPdJ0EQBu/spG3PbeNzpw+bcOIoZjx
 zv53LEd03XfrbbddNz09XRmNLp8XHfM6oGuGN9IYbghHImu8Xg/efGMfGMrK
 PzOSk5PY/vx26LqOTDarfvD9Hzy6adPX/uLEsf/ZG4sNHIgPxPYf/uDX/756
 1co//pd//bc9rCS1rWjF/Q88wFNTU3bRA729vRgcGoYmBCKR8Or2VauXklTG
 7+0AK+kLVFQuraqsrCYi7Nv3FsrKfFaXURLr11+JxkgYUprq9b1v7H7tld2v
 tbW0npgyM8M9fX1j3f0nz6dn0/GONZd1/fCeu5/66OPf/Ho2lcI3bvo6BYNB
 KFZ2Z/Ji/9v7UeYtQyhUuzwUCoY0Xfe4FcBFO9BS14SxxLhn5arVUa/Xg1Q6
 zadGhgFmK/WK0dnZAV03OJPJTD3y8MN7/P5F8a7enpmRobzaHDw9wpOJ8QnD
 MPrefOPNfWbWnBWaho6ODmQzGbBSMAwDH374IUgQAoHyIBMW65rmAeAIx4t2
 QFKG0qm0EQqGgkSEU6dOEzODAYAZuq4jFApBCKLPRk591tPbfTIQCEyX2qt/
 aJAX+fyTO3a8cDRrmild07iurg6CBNjmivPnzwMADMMDQzf8pin1eSE+H8Kk
 NIXfX1YGEKamp6FpGpgZzAoa6fCV+QAQEolEAkCKGSocvQR6hQGdgxg7fxbN
 fh2Hu2PweL1m4tTIeTObNcm/iDxeAwyriAFASgkGoAlCsLbWd+zoUfr9HBAg
 IiEA0gC2Dc+/wQwmgMEwTUkAQunUTFpAU/KMhMRpLCKBkWQWkbo6SDNrAKhm
 sAAUWDFYAaQxSFnERk7tsQ5mcdEO5JRgNNIITYgy0zSrFSu/hRpmVmzBSOUd
 ITC8Ho9v8+YbNtfVLZsBhHKHjm3GVKz0vpN9ZQTScrKDoaCUsFfZ4o8ElFI1
 yampyvaWlrF0JpPpj8dLCrw5DvTFY2hpXA4m8vUO9Ie3b39+y7XXXvMHpmkC
 DLK6hnJSTwCkVNzRcell+/e/fZmTHVjsnNdHti4VQCqVBiy5RNZaBQJZQbGh
 9MCDD95cuySUePLJJ19ua249tyLSmOkuUcx6qehL09TOjY0tefnl3ffdcOMN
 f2Loum4YBgcWB0hJaRtoQcjr9cLj8TgBd4Tb5ygVX1kZAJDH4wErBgmAiSGl
 BSG/388tLc1tP/rRX/5E14zZ55556rWaUO2ok6L5tFBrtCkQbWra+PyOHbtC
 wWBwdHSU77//AerpPoGamiAsCWABYHIyiVRq1lagecCQ8zQu/RgCFvn9KC8P
 QLGVASJg9Nw53HDjH+Gvf/xX8Hq96OruPvz97971p5MTiWN98Vi6GEZzILRu
 zaXo6+8vv/n22ztra0NBr8fLW7bcSZMTCVRWVsE0zbw9DAQCASwOBOYYxww7
 E1wQN6bc7QxmglTSWkLWumBNDQ7+4hfw+Xz4u0ceRkNDw7pl9csiqdnpHgDp
 4hqYU+WkGSIxPeVZfWnHGkECI6dOYaDvJMq8ZQAzyDaAHFyz68eqDVZ2h1LK
 0Toqxx8q1wDgOEcEEFtvpRiLFy/GLw8eBAmCz1dmKCBAIM+CupBSWUsCEQwC
 kDVNArNF+YodSLDjgB1t2xJm5dSAdT1XzwwGOdlx41fZswRsJwkExcpeI6Ck
 0i9EunMcsOuIFBPsmEEpBbadsBuiZYiyOwtZEbVNhFJsdZVceJX9txyi7Ewq
 OwlE9lxhO6LsNp3Dqf1DC3KA7AIlYhee2SpcCwNweqDtDOdgzvkSVpZ59jor
 XfniL8xCrh3n98izMzsFRAtkYpEvUKtFF7Gv01ncm8PVdQqv51Utl7SBi8ku
 d8WGEBd7PL+UoMIbSVjO2CnlIgATk9VBXPe4o5nHfA5WhZ2Vipy4kL1EuDgH
 ctoHzHZULPlc3BrZ/swFzhf1zVwt5eDkWEtWARe4kR/4nXVscfWCHGAox5Fc
 QYEVpLQKGZQLaxEs3ZqBi0JLRSGmItxw8TWaA1dBC5wHyFXsljNFllry0+GD
 fAVT3rFSeOJCGLgzQVSg5Rz85/fhC5VAiQyQKxS2bczKaqGuXQo35LnSM3fA
 pbioFqwgKczdqyCJzHPqYmFEVmyXHWFWCqyUi73yBHVB6HCpnkNFV9w1YBOd
 KqGfFgohzR1lyvdlJyK5Q1u38U54GVBF4USp3+wyvghPTmPId72cBLkoCLlJ
 hRUXKNCCdloo+B06L7xW6uHs7O8c0znnp5yX5ISLIzKCcjGkylM6W7VQ+oCS
 AKVKNmQ3gRUAw+2crSnIjrYlO0TpzjVvDbgykCOenA5yIuOKVkElutVdMYvm
 ouu+L0dwuaJ1ZopSDLxACJGiAhHlDPO2FmJ3/7CNyWkdVso5WicXHIr1Bjnt
 2HZIqTlJ1ERxF1ookQk1p08zK0eREpFzLpRjZWY4kXULNyfYZPUZWwdav4q1
 Tm6NDV2BeU8VSzugsWAAMqc4nQG9uGidz3YvmXPd3XjybHUhQoIDoXzbzu0h
 LL2uFuSAx/AwgGwikTgLBkK1ITazWVJKzWF+LkFkqoRyKKUsmNzy21XgRFBS
 IlBtjalZMwsCUiSEuSAe+OjIb3lle1vqzT2vvT8zO4tA+SK6+4d/xqZpQkoT
 pikhpYRpmjClCVNK+21CSumsMZ019jVpQtr3SilhZq31Ssr8fVJCmiakUnjs
 iccxNjaOxPj4ZyzVqGmamdx/BMx7MpeamZ0aHT3b29vT80FbW9uGhx76MTo6
 OxDrH2BmJpsw80MNYQ67uqb3Qv02h8HhUraArmm87ooraG1nJ0sl6ZNPP33n
 2LFjfV5dTwNzv3IqeHS0IYz+oUFEw42Uzaarq2qCV7y6Z+8/L7tkab0NIeso
 wblzrqx0NL/reMUhPiqekwv5122SYeh4/z/+88C3br3loZrqqh7dMKZKfXdM
 FzxabIjoPp+v+nhP1yUv7Nh5z4YNG74WKF+0GAXzABWElh0nYA/+DEHOdyEQ
 It/B3ELWHQtmVmNjY2d37ty16+mn/umty1atPpVMJpP9g3FV6mixZHNd3hDG
 wNAgGuvrRMXiSv/R3x0PAKiKhJcHdU3oRLY6t4d5sgeT/DSay0PuYIDmfCJn
 8CE3knhyMpkaPXfmHIDEmvZVycmJiVR8ZJgv9MX3vMfX0foGCN1D0sxoqVRK
 EBE5CpIsRFHB6O0a+PMrLXPdup8KAOY+qmGfzycFhJJQ3B///K9Z/xdKzka+
 VFQ7HAAAAABJRU5ErkJggg==
